[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Ajouter port SC-Print A;Ajouter port SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Installer SC-Print A
MAIN_SETIP=Réglage de l'adresse IP
MAIN_VL=Installer SC-Scan A
ERROR=Installer SC-Print A
BROWSE=Sélectionner dossier

[STATIC]
MEMO=MEMO
COLUMN0=Adresse Ethernet
COLUMN1=Adresse IP
COLUMN2=Nom du modèle

[MESSAGE]
SELECT00=Sélectionnez l'imprimante pour laquelle une configuration réseau va être définie.
SELECT01=Saisissez l'adresse Ethernet ou sélectionnez-la dans la liste.
SELECT02=A&dresse Ethernet
SELECT03=A&perçu du résultat de la recherche

NETWORK00=Définissez une configuration réseau pour l'imprimante.
NETWORK01=A&dresse IP
NETWORK02=&Masque de sous-réseau
NETWORK03=Adr&esse de passerelle
NETWORK04=Si vous sélectionnez [Obtenir adresse IP automatiquement], le serveur DHCP attribue une adresse IP à cette imprimante. Si aucun serveur DHCP n'est disponible, attribuez manuellement une adresse IP.
NETWORK05=Ecriture de la configuration réseau...
NETWORK06=La configuration de l'adresse IP est terminée. Voulez-vous poursuivre par l'installation du pilote d'imprimante?

INSTCLIENT02=Installer SC-Print A.
INSTCLIENT03=Installer SC-Scan A.
DEFAULT=La configuration entière par défaut est réinitialisée. OK?
RESET=L'imprimante va être réinitialisée. OK?
FIREWALL=Lorsque vous utilisez cette application, elle doit être ajoutée à la liste des exceptions du pare-feu Windows.\nVoulez-vous ajouter cette application à la liste des exceptions ?

[BUTTON]
YES=&Oui
NO=&Non
BACK="< &Retour"
NEXT="&Suivant >"
OK=OK
CANCEL=Annuler
SEARCH=R&echercher
DHCP=&Obtenir adresse IP automatiquement
IPSET=A&ttribuer adresse IP
DEFAULT=&Initialiser

[ERROR]
MES00=Saisir une adresse IP.
MES01=L'adresse IP saisie est non valide.
MES02=Le masque de sous-réseau saisi est non valide.
MES03=L'adresse de passerelle saisie est non valide.
MES04=Echec de transport.
MES06=Un chemin non valide a été sélectionné.
MES07=L'adresse Ethernet saisie est non valide.
MES08=Erreur système. L'installation va être interrompue.
MES09=SC-Print A/SC-Scan A est en cours d'utilisation. L'installation va être interrompue.
MES10=Erreur lors de l'écriture du registre. L'installation va être interrompue.
MES11=Chemin non valide sélectionné.
MES12=Erreur de transmission.
MES13=Echec au cours de l'ajout du port SC-Print A.

[INSTALL]
COPY=%s est copié.
SYSTEM=La configuration du système est modifiée...